/*
Theme Name:     Kleo Child
Theme URI:
Description:    Child theme for Kleo
Author:         SeventhQueen
Author URI:     http://seventhqueen.com
Template:       kleo
Tags:  one-column, two-columns, right-sidebar, fluid-layout, custom-menu, featured-images, post-formats, sticky-post, translation-ready
License: GNU General Public License
License URI: license.txt
*/

/*
* Please add your custom styles below
*/
@import url(css/bootstrap-theme.min.css);

.change-password-dv{
	display:none;
}
#password-loader{
	display:none;
}
.container{
	 margin: auto !important;
}
#main {
    clear: both;
    margin-top: 20px;
}
.error{
color: red;
    font-size: 13px;
    font-weight: normal;
}

.btn.btn-default, .btn.btn-primary{
	color: #fff;
	background:#9c59b6;
	border: transparent;
}
.um_button{
	color: #fff;
	background:#9c59b6;
	border: transparent;
	 border-radius: 2px;
    font-size: 13px;
    font-weight: normal;
    margin: 3px 0;
    min-width: 80px;
    transition: all 0.4s ease-in-out 0s;
    -moz-user-select: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    margin-left: 15px!important;
}
.article-content .btn.btn-primary{
margin-left: 15px;
}

.um_field_container input[type="text"], .um_field_container input[type="password"], .um_field_container input[type="date"], .um_field_container input[type="datetime"], .um_field_container input[type="datetime-local"], um_field_container input[type="month"], .um_field_container input[type="week"], .um_field_container input[type="email"], .um_field_container input[type="number"], .um_field_container input[type="search"],.um_field_container input[type="tel"], .um_field_container input[type="time"], input[type="url"],  .um_field_container  textarea{
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc!important;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}
.um_field_container{
	display: inline-block;
}

.um_field_container select{
	border: 1px solid #ccc!important;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}

.child-section{
margin-bottom: 15px;
}

.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {
    border: 1px solid #ccc;
    width: 45%;
     background-color: #fff;
}
#updateuser-loader{
	display:none;
}
#updateuser-loader{
    width: 30px;
    height: 30px;
}
#updateUserForm .success{
	color: green;
	background-color: #f4f4f4;
	padding: 10px;
	border: 1px solid #eee;
	display: inline-block;
	font-size: 14px;
}
.up-response .error{
	color: red;
	background-color: #f4f4f4;
	padding: 10px;
	border: 1px solid #eee;
	display: inline-block;
	font-size: 14px;
}
.welcome-msg-p{
    font-size: 20px;
    margin-bottom: 20px;
}
.user-form-submit{
	text-align: center;
	clear: both;
	border-top: 1px solid #eee;
	padding-top: 15px;
}
.page-template-user_profile .nav{
    margin-bottom: 15px;
    display: block;
}
.up-response{
	    text-align: center;
}
.submit-col{
	    text-align: center;
}
.ps-response{
	    text-align: center;
}
.ps-response .success{
		color: green;
	background-color: #f4f4f4;
	padding: 10px;
	border: 1px solid #eee;
	display: inline-block;
	font-size: 14px;
}
.ps-response .error{
		color: red;
	background-color: #f4f4f4;
	padding: 10px;
	border: 1px solid #eee;
	display: inline-block;
	font-size: 14px;
}
span.req-field {
    color: red;
}
.remove-child-loader{
    display: none;
}
.child-name-valiation{
    display: none;
}
.input_fields_wrap .form-group .name-error {
	display: block;
}
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea{
    margin: 0;
}
.formError .formErrorContent{
        background: transparent none repeat scroll 0 0!important;
    border: medium none!important;
    border-radius: 6px!important;
    box-shadow: none!important;
    color: #ff0000!important;
    font-size: 11px;
    min-width: 120px;
    padding: 4px 10px;
    position: relative;
    width: 100%;
}
.formError .formErrorArrow{
     display: none;
}
.formError {
     z-index: 1!important;
    margin-top: 0!important;
    position: relative!important;
    top: auto!important;
    left: 0!important;
    display: block;
    cursor: pointer;
    text-align: left;
   
}
.um_input {
    
    margin-bottom: 17px!important;
}
.remove_field {
    display: inline-block;
    margin-top: 31px;
}
.remove_child {
    display: inline-block;
    margin-top: 31px;
}
#updateUserForm{
margin: auto;
    max-width: 70%;
}
.passsword-section .change-password-div,.passsword-section h2 {
margin: auto;
    max-width: 70%;
}
#updateUserForm .col-sm-6{
max-width: 400px;
}
#mumsRegistrationForm, .page-template-register_form .step1 {
max-width: 400px;
}

.page-template-register_form #mumsRegistrationForm, .page-template-register_form .step1 {
margin: auto;
}

#change_password_form .col-6{
max-width: 260px;
text-align: left;
}

.page-template-user_profile.logged-in .nav {
       clear: both;
    display: block;
    float: none;
    margin: 0 auto 20px;
    max-width: 68%;
}
.page-template-user_profile.logged-in .nav span { float: left; }
.um_field_container select { max-width: 100% !important; }

.already_mem{ margin-top: 8px; display: inline-block; }

.btn-danger, .btn-default, .btn-info, .btn-primary, .btn-success, .btn-warning, .btn-link, .btn{ text-shadow: none !important ; }
.btn-danger:hover, .btn-default:hover, .btn-info:hover, .btn-primary:hover, .btn-success:hover, .btn-warning:hover, .btn-link:hover, .btn:hover{   background-color: #286090!important;
    border-color: #204d74!important;
    color: #fff!important;  }

.btn-danger:focus, .btn-default:focus, .btn-info:focus, .btn-primary:focus, .btn-success:focus, .btn-warning:focus, .btn-link:focus, .btn:focus{   background-color: #286090!important;
    border-color: #204d74!important;
    color: #fff!important;  }

.btn-danger:active, .btn-default:active, .btn-info:active, .btn-primary:active, .btn-success:active, .btn-warning:active, .btn-link:active, .btn:active{   background-color: #286090!important;
    border-color: #204d74!important;
    color: #fff!important;  }    

    .page-template-register_form .form-group .btn { display: block; }
@media(max-width:1024px) {

    .container .ubermenu.ubermenu-main_menu { position:static; }
}

@media(max-width:767px){

.remove_field {
    display: inline-block;
    margin-bottom: 15px;
    margin-left: 15px;
    margin-top: 0;
}

.container .ubermenu.ubermenu-main_menu { position: static; }
.remove_child {
    display: inline-block;
    margin-bottom: 15px;
    margin-left: 15px;
    margin-top: 0;
}
.passsword-section .change-password-div, .passsword-section h2{ width: 100%; max-width: 100%;  }
.page-template-user_profile.logged-in .nav { width: 100%; max-width: 100%;  padding: 0 15px;}
.page-template-user_profile .input_fields_wrap .row .col-md-3 {
    width: 100% !important;
} 
#updateUserForm {
    margin: auto;
    max-width: 100%;
}
}
.inner-container .welcome-msg{
    text-align: center;
}
.inner-container .user-profile-head{
    text-align: center;
}
.inner-container .user-profile-p{
    border-bottom: 1px solid black;
}
.page-template-user_profile .input_fields_wrap .row .col-md-3{
	width: 27%;
}
.container .ubermenu.ubermenu-main_menu{
 position: static; 
}